libparse-recdescent-perl_1.967015+dfsg-1_all.deb


Advertisement

Description

libparse-recdescent-perl - Perl module to create and use recursive-descent parsers

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libparse-recdescent-perl
Package version: 1.967015+dfsg
Package release: 1
Package architecture: all
Package type: deb
Installed size: 414 B
Download size: 155.40 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Requires

    Download

    Source package: libparse-recdescent-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libparse-recdescent-perl deb package:
      # sudo apt-get install libparse-recdescent-perl

    Changelog

    2017-09-16 - Florian Schlichting <fsfs@debian.org> libparse-recdescent-perl (1.967015+dfsg-1) unstable; urgency=medium [ Salvatore Bonaccorso ] * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. * Switch repackaging framework to Files-Excluded method. * Remove Jonathan Yu from Uploaders. Thanks for your work! [ Florian Schlichting ] * New upstream version 1.967015+dfsg * Add upstream metadata * Declare compliance with Debian Policy 4.1.0

    2015-10-06 - Florian Schlichting <fsfs@debian.org> libparse-recdescent-perl (1.967013+dfsg-1) unstable; urgency=medium * Import Upstream version 1.967013+dfsg * Email change: Florian Schlichting -> fsfs@debian.org * Update years of packaging copyright

    2015-09-27 - Salvatore Bonaccorso <carnil@debian.org> libparse-recdescent-perl (1.967012+dfsg-1) unstable; urgency=low * Team upload. * Replace debian/repack.stub with current version from pkg-perl-tools * Imported Upstream version 1.967012+dfsg * Add warnings about non-backwards compatible changes to NEWS * Drop reproducible_grammar.patch patch * Bump Debhelper compat level to 9

    2015-05-01 - gregor herrmann <gregoa@debian.org> libparse-recdescent-perl (1.967009+dfsg-2) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ gregor herrmann ] * Update debian/repack.stub. [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend [ gregor herrmann ] * Add patch to make builds reproducible. Thanks to Reiner Herrmann for the bug report and the patch. (Closes: #778575) * Update years of packaging copyright. * Declare compliance with Debian Policy 3.9.6. * Mark package as autopkgtest-able. * Explicitly build-depend on libmodule-build-perl.

    2012-04-13 - Florian Schlichting <fschlich@zedat.fu-berlin.de> libparse-recdescent-perl (1.967009+dfsg-1) unstable; urgency=low [ Florian Schlichting ] * Imported Upstream version 1.967009+dfsg. * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0). * Added Breaks: on versions of libmail-imapclient-perl and libcss-perl compiled with a backwards-incompatible version of this package. (Closes: #664214) * Added myself to uploaders and copyright. [ gregor herrmann ] * debian/rules: run additional debian/test-arg-alternation.pl test script.

    2012-02-12 - gregor herrmann <gregoa@debian.org> libparse-recdescent-perl (1.967006+dfsg-1) unstable; urgency=low [ gregor herrmann ] * Remove alternative (build) dependencies that are already satisfied in oldstable. [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ gregor herrmann ] * New upstream release. * Add warnings about non-backwards compatible changes from upstream Changes to debian/NEWS. * Update years of packaging copyright. * Switch to debhelper compatibility level 8. * Bump Standards-Version to 3.9.2 (no changes). * Ship the new upstream ToDo file. * debian/copyright: update license stanzas. * Add build dependency on libtest-warn-perl.

    2010-05-24 - gregor herrmann <gregoa@debian.org> libparse-recdescent-perl (1.965001+dfsg-1) unstable; urgency=low [ Jonathan Yu ] * New upstream release * Use new 3.0 (quilt) source format * Remove stuff to fix opt/-based perl shebangs [ gregor herrmann ] * debian/copyright: update years, add information about a third-party file. * Add /me to Uploaders.

    2010-02-16 - Jonathan Yu <jawnsy@cpan.org> libparse-recdescent-perl (1.964+dfsg-1) unstable; urgency=low * New upstream release * Standards-Version 3.8.4 (no changes) * Remove extraneous copyright for d/patches

    Advertisement
    Advertisement